body {
  width: 100%;
  overflow-x: hidden;
  font-family: AvertaStd, sans-serif;
}
p {
  margin: 0px;
}
/*top banner*/
.cd-primary-nav {
  /*position: fixed;*/
  top: 0;
  z-index: 9999;
  width: 100%;
}
/*#top-banner {
	position: relative;
}
#top-banner .items img {
	width: 100%;
}*/
.banner-bg {
  /*background-image: url(../images/top_banner2.jpg);*/
  background-size: cover;
  height: 100%; background-position: center bottom; background-repeat: no-repeat;
  position: relative;
}
/*top form*/
.top-form {
  top: 5%;
  position: absolute;
  border: 1px solid #ccc;
  /*margin-left: 15px;*/
}
.form-control,
.form-control:focus {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ced4da;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  padding-left: 35px;
}
.top-form p {
  position: relative;
}
.top-form i {
  position: absolute;
  bottom: 10px;
  color: #fff;
}
.top-form a {
  color: #fff;
  font-size: 14px;
}
.top-form ::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
  font-size: 13px;
}

.top-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
  font-size: 13px;
}

.top-form ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #fff;
  font-size: 13px;
}
.btn-warning {
  color: #fff;
}
/*slgan*/
.slogan-bg {
  /*background-image: url(../images/bg_03.jpg);*/
  background-size: 100% 100%;
  padding-top: 25px;
  padding-bottom: 75px;
}
.left-col {
  color: #fff;
  font-weight: bold;
  font-size: 25px;
}
.color-text {
  color: #d69f28;
}
.right-col {
  color: #fff;
  text-align: justify;
}
/*tong quan*/
#home-tongquan {
  /*max-height: 300px;*/
  /*height: 300px;*/
  /*height: auto;*/
  /*overflow: hidden;*/
}
#home-tongquan .row {
  justify-content: flex-end;
  align-content: space-between;
}
.tongquan-img {
  position: absolute;
  left: 0px;
  margin-left: -15px;
}
.tongquan-img img {
  height: inherit;
  width: 100%;
  margin-top: -86px;
  height: 386px;
  max-height: 386px;
}
/*vitri*/
#home-vitri p {
  /*color: #fff;*/
}
.vitri-bg {
  /*background-image: url(../images/vi_tri_04.jpg);*/
  background-size: 100% 100%;
  min-height: 730px;
}
/*khong gian xanh*/
.khonggianxanh-bg {
  /*background-image: url(../images/bg_khonggianxanh_06.jpg);*/
  background-size: 100% 100%;
  height: 1100px;
  min-height: 1100px;
}
#home-khonggianxanh .height {
  height: inherit;
}
#home-khonggianxanh .row {
  align-content: space-between;
  height: inherit;
}

.container2 {
  max-width: 768px;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.img-dientich {
  display: flex;
  justify-content: flex-end;
}
.img-dientich img {
  max-width: 100px !important;
}
/*giao thong*/
.giaothong-bg {
  background-image: url(../images/bg_giaothong_07.jpg);
  background-size: cover;
  z-index: 9;
  min-height: 1200px;
  position: relative;
}
.overlay {
  background-image: url(../images/bg_giaothong_vec_07.png);
  background-size: cover;
  z-index: 99;
  width: 100%;
  height: auto;
  position: absolute;
  content: "";
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  /* background: rgba(0, 0, 0, 0.6); */
  /* -webkit-transition: all 0.3s linear; */
  /*-o-transition: all 0.3s linear;*/
  /* transition: all 0.3s linear; */
  opacity: 1;
  pointer-events: none;
  z-index: 99;
}
.img2 {
  width: 70%;
}
.dialy {
  position: relative;
}
.dialy img {
  border-radius: 20px;
}
.dialy:before {
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: linear-gradient(to top, #364352 0%, rgb(0 0 0 / 0%) 100%);
  -webkit-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  transition: all 0.3s linear;
  opacity: 1;
  pointer-events: none;
  z-index: 1;
  border-radius: 20px;
}
.overlay2 {
  position: absolute;
  top: 0;
  bottom: 0px;
  width: 100%;
  height: 100%;
  padding: 15px;
}
.overlay2 h2 {
  position: absolute;
  color: #fff;
  bottom: 0px;
  z-index: 99;
  font-size: 20px;
}
/*tien ich*/
.tienich-bg, .tienich-bg2 {
  /*background-image: url(../images/bg_tienich_16.jpg);*/
  background-size: 100% 100%;
  min-height: 900px;
  z-index: 9;
  height: 100%;
  position: relative;
}
#home-tienich .height {
  height: inherit;
}
#home-tienich .row {
  align-content: space-between;
  height: inherit;
}
.height-650 {
  min-height: 650px;
}
.item-img {
  /*height: 200px;*/
  overflow: hidden;
  margin-bottom: 10px;
}
.item-img img {
  height: 100%;
  width: 100%;
}
#home-tienich .col-md-4,
#home-tienich .col-md-8 {
  padding-left: 5px;
  padding-right: 5px;
}
/*noi that*/
.container-full {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}
.noithat-img {
  padding: 0px;
  width: 100%;
}
.noithat-content {
  background: #46484b;
}
#home-noithat span,
#home-noithat ul,
#home-noithat li,
#home-noithat a,
#home-noithat p {
  color: #fff;
}
/*footer*/
.bottom-form {
  /*top: 25%;*/
  /*position: absolute;*/
  /*border: 1px solid #ccc;*/
}
.form-control,
.form-control:focus {
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #ced4da;
  border-radius: 0;
  box-shadow: none;
  color: #fff;
  padding-left: 35px;
}
.bottom-form p {
  position: relative;
}
.form-check label{font-size: 14px;}
.bottom-form i {
  position: absolute;
  bottom: 10px;
  color: #fff;
}
.bottom-form a {
  color: #fff;
}
.bottom-form ::placeholder {
  color: #fff;
  opacity: 1; /* Firefox */
}

.bottom-form :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

.bottom-form ::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #fff;
}
.btn-warning {
  color: #fff;
}
div.submit {
  margin-top: 15px;
}
.top-form .textarea i {
  bottom: 25px;
}
.bottom-form .content i {
  bottom: 50%;
}
.nav-fixed {
    position: fixed;
    width: 100%;
    z-index: 999;
}
.nav-fixed .logo_pc img {
  width: 40%!important;
  padding-top: 8px;
  padding-bottom: 8px;
}
#home-slogan {
  background-color: #111C46;
}
#home-vitri {
  
}
#home-vitri .title-vitri, #home-tienich .title-tienich, #home-tintuc .title-tintuc {
  text-align: center;
  text-transform: uppercase;
  color: #D09F7B;
  position: relative;
  z-index: 1;
  padding: 20px 0px;
  display: table;
  width: 100%;
  font-size: 25px;
  font-weight: bold;
}
#home-vitri .title-vitri:before, #home-tienich .title-tienich:before, #home-tintuc .title-tintuc:before {
  content: '';
  width: 40%;
  background-image: url(../images/line1.png);
  background-repeat: repeat-x;
  background-size: cover;
  top: 50%;
  display: table-cell;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  transform: rotate3d(0,1,0,180deg);
}
#home-vitri .title-vitri:after, #home-tienich .title-tienich:after, #home-tintuc .title-tintuc:after {
  content: '';
  width: 40%;
  background-image: url(../images/line1.png);
  background-repeat: repeat-x;
  background-size: cover;
  top: 50%;
  display: table-cell;
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
#home-vitri .h-vitri {
  height: 250px;
  background-color: #111C46;
  padding-top: 15px;
}
#home-vitri .map-vitri {
  margin-top: -150px;
}
#home-vitri .content-vitri {
  padding-top: 15px;
  padding-bottom: 15px;
}
#home-khonggianxanh {
  padding-top: 15px;
  padding-bottom: 30px;
}
#home-khonggianxanh .owl-dots {
  position: absolute;
  width: 100%;
  margin-top: -20px;
}
#home-tienich .owl-dots {
  position: absolute;
  width: 100%;
  margin-top: -20px;
}
#home-tienich .col-md-6 {
  padding-left: 0px;
  padding-right: 0px;
}
#home-tienich .h-tienich {
  padding-top: 15px;
  padding-bottom: 15px;
}
#home-tienich .content {
  padding: 15px 60px;
}
#home-tintuc {
  padding-bottom: 30px;
}
#home-tintuc .h-tintuc {
  padding-top: 15px;
  padding-bottom: 15px;
}
#home-tintuc .item {
  padding: 5px;
}
#home-tintuc .item a {
  text-decoration: none;
  color: #000;
}
#home-tintuc .item .box-img {
  border: 1px solid #ddd;
  border-bottom: 0px;
}
#home-tintuc .item .tieude {
  font-size: 16px;
  font-weight: bold;
  display: block;
  display: -webkit-box;
  max-width: 100%;
  height: 68px;
  max-height: 68px;
  margin: 0 auto;
  line-height: 1.4;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#home-tintuc .item .mota {
  font-size: 15px;
  display: block;
  display: -webkit-box;
  max-width: 100%;
  max-height: 585px;
  margin: 0 auto;
  line-height: 1.4;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
#home-tintuc .item .box-content {
  background: #f0f1f3;
  padding: 15px;
  border: 1px solid #ddd;
  border-top: 0px;
}
.btn-db1 {
  background: linear-gradient(to right bottom, #ae6e3b 20%, #e6b17f, #fff);
  border: 0;
  border-radius: 10px;
  font-weight: bold;
}
.btn-db1:hover {
  color: #fff;
}

#page-detail {
  padding-top: 30px;
  padding-bottom: 30px;
}
#page-detail .tieude {
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 15px;
}
#page-detail .box-content {
  margin-bottom: 15px;
}
#page-detail .box-sidebar {

}
#page-detail .box-sidebar .item {
  margin-bottom: 15px;
}
#page-detail .box-sidebar .item .col-md-3 {
  padding-right: 0px;
}
#page-detail .box-sidebar .item .tieude {
  font-size: 15px;
}
#page-detail .box-sidebar .item a {
  color: #000;
  text-decoration: none;
}
#page-detail .box-sidebar .item .readmore {
  font-size: 14px;
  font-weight: bold;
}
.button-slide .owl-prev, .button-slide .owl-next {
  position: absolute;
  top: 50%;
  background-color: transparent;
  border: none;
  cursor: pointer;
}
@media(max-width: 768px) {
  .button-slide .owl-prev{
    left: -30px;
  } 
  .button-slide .owl-next {
    right: -30px;
  }
  .tabs-list {
    display: none;
  }
  .tabs-content {
    display: block;
    margin-top: 0px;
    margin-bottom: 0px;
  }
  .order_mb_1 {
    order: 1;
  }
  .order_mb_2 {
    order: 2;
  }
  .full-mb {
    width: 100%;
    max-width: 100%!important;
    padding-left: 0px;
    padding-right: 0px;
  }
  .full-mb .row {
    margin-left: 0px;
    margin-right: 0px;
  }
  .full-mb .col-md-12, .full-mb .col-md-5, .full-mb .col-md-7 {
    padding-left: 0px;
    padding-right: 0px;
  }
  #home-khonggianxanh {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  #home-tintuc .title-tintuc, #home-tienich .title-tienich, #home-vitri .title-vitri {
    font-size: 20px;
  }
  #home-tintuc .title-tintuc:before, #home-tintuc .title-tintuc:after, 
  #home-tienich .title-tienich:before, #home-tienich .title-tienich:after, 
  #home-vitri .title-vitri:before, #home-vitri .title-vitri:after {
    width: 30%;
  }
  .box-detail {
    margin-bottom: 15px;
  }
  #home-tienich .content {
    padding: 15px;
  }
}